Is psyco available for python 2.6?

Anton Vredegoor anton.vredegoor at gmail.com
Sun Nov 9 15:18:19 CET 2008


On Thu, 30 Oct 2008 17:45:40 +0100
Gerhard Häring <gh at ghaering.de> wrote:

> psyco seems to just work on Linux with Python 2.6. So it is probably 
> "only" a matter of compiling it on Windows for Python 2.6.

Yes. I compiled it using "wp setup.py build --compiler=mingw32" with
cygwin, where wp was an alias for my windows xp python executable. 

For the OP and other people interested in windows binaries:

I am in no way connected to or involved in the psyco development
process -- except that I downloaded and compiled it -- but I have put a
zip file on line for people who have a lot of trust in me and little
patience for waiting for the official distribution. Just unpack it and
put it in your site-packages directory.

http://members.home.nl/anton.vredegoor/psyco/

A.







More information about the Python-list mailing list